RubyGems Navigation menu

evented-spec 0.9.0

Simple API for writing asynchronous EventMachine and AMQP specs. Runs legacy EM-Spec based examples. Supports RSpec and RSpec2.

Versions:

  1. 1.0.0.beta1 - February 18, 2012 (22.5 KB)
  2. 0.9.0 - July 25, 2011 (21.5 KB)
  3. 0.4.1 - April 29, 2011 (21.5 KB)
  4. 0.4.0 - April 13, 2011 (20 KB)

Development Dependencies (5):

  • amqp ~> 0.8.0.rc1
  • bundler >= 1.0.0
  • RedCloth ~> 4.2.7
  • rspec ~> 2.5.0
  • yard >= 0
  • Owners:

    Authors:

    • Arvicco, Markiz

    SHA 256 checksum:

    4abcbe0f2dff83ba198acf03ee5bc3595ce43059805a0e01892087f2aace841c

    Total downloads 91,121

    For this version 72,791

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: